html {
    margin: 0;
    padding: 0;
    border-radius: 0;
    outline: 0;
}
body {
    margin: 0 auto;
    padding: 1rem 2rem;
    max-width: 800px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
    line-height: 2;
    background: #1b2838;
    color: #dcdedf;
}
a {
    text-decoration: none;
    color: #67c1f5;
}
a:hover {
    color: #fff;
}
h1 {
    text-align: center;
}
p {
    padding: 1rem 1.5rem;
    background: rgba(0, 0, 0, 0.2);
}
.madeby {
    display: block;
    text-align: right;
    font-size: small;
}
.category {
    margin-top: 1rem;
    margin-bottom: 2rem;
    color: #acb2b8;
}
.category label {
    color: #fff;
}
.category label:after {
    content: "";
    margin: .5rem 0;
    display: block;
    width: 100%;
    height: 1px;
    background: linear-gradient(45deg, #3a6e8b, transparent);
}
input[type="radio"] {
    margin: .4rem 0;
    margin-right: .3rem;
}
button {
    margin-top: 1rem;
    padding: .5rem 1rem;
    border-radius: 2px;
    border: none;
    font-size: 16px;
    color: #67c1f5;
    background: rgba(103, 193, 245, 0.2);
    cursor: pointer;
}
button:hover {
    background: linear-gradient(-60deg, #417a9b 5%, #67c1f5 95%);
    color: #fff;
}
#output {
    margin-top: 1rem;
    padding: 1rem;
    max-height: 8rem;
    white-space: pre-wrap;
    background: rgba(0, 0, 0, 0.2);
    overflow-y: scroll;
}
::selection {
    background: #54a5d4;
    text-shadow: 1px 1px 0 #000000aa;
    color: #fff;
}